body {
    width: 100%;
    height: 100%;
    background: #000;
    overflow: hidden;
    background: url('../img/bg.jpg') 50% 50%;
}

.hide-text {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background: linear-gradient(0, transparent 20%, black);
    z-index: 1;
}

.star-wars {
    display: flex;
    height: 60vh;
    color: #feda4a;
    font-family: 'Colibri', sans-serif;
    font-weight: 600;
    letter-spacing: 6px;
    text-align: justify;
    perspective: 400px;
}

.animated {
    position: relative;
    color: gold;
    transform-origin: 50% 100%;
    animation: scroll 45s linear forwards;
}

.animated p {
    font-size: 130px;
}

.animated-title {
    line-height: 120%;
    font-size: 150px;
    text-align: center;
    text-transform: uppercase;
}

.animated-title h1 {
    font-size: 100px;
    text-transform: uppercase;
}

@keyframes scroll {
    0% {
        top: 0;
        transform: rotateX(25deg) translateZ(0);
    }

    100% {
        top: -6000px;
        transform: rotateX(30deg) translateZ(-2500px);
    }
}
